/*
Theme Name: iMedica Child-Theme
Description: Ein Child-Theme für iMedica
Author: Designerei.berlin
Author URI: http://designerei.berlin
Template: imedica
Version: 1.0
*/
.fa-navicon:before, .fa-reorder:before {
    content: "\f0c9";
    font-size: 40px!important;
}
.fa-bars:before {
      content: "\f0c9";
    font-size: 36px!important;
    margin-left: 10px;
    background: #000;
    padding: 5px 10px 10px 10px!important;
    color: #fff;

}
.fa-bars:after {
    content: "MENU";
	_color:#fff;
    font-size: 15px!important;
    padding-left: 15px;
    position: absolute;
    top: 67px;
	right:20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

}
.menu-toggle, .menu-toggle-imd-top-social, .menu-toggle-top-menu {
   width: auto!important;
  
}

.language-navigation {
	display:block;
	position:fixed;
	z-index:99999;
	right:15%;
	padding-top:5px;

}
ul.top-social-link {

    padding-right: 50px;
}
.imedica_sticky_header .language-navigation {
	
	right:30px;
	padding-top:0.5%;

}
.imedica_sticky_header .primary-navigation {
 
    padding-right: 10px!important;
}
.language-navigation ul , .language-navigation li{
	list-style:none;
	padding:0;
	margin:0;
display:inline-block;
}
.language-navigation li{

	display:inline-block;
	float:left;
	width: auto;
	margin-right: 10px;
}




.language-de .stoerer{
display: block;
}

.language-en .stoerer-en{
	display: block;
}
.language-de .stoerer-en{
	display: none;
}
.language-en .stoerer{
	display: none;
}
.page-template-default .stoerer, .single .stoerer, .error404 .stoerer{
	display: none;
}
.page-template-default .stoerer-en,  .single .stoerer-en, .error404 .stoerer-en{
	display: none;
}

.page-template-page-frontpage .stoerer{
	 transition: all 0.5s ease;
	
	width:150px;
	height:150px;
	position:absolute;
	_padding:5% 25%;
	box-sizing:border-box;
	top:420px;
	right:5%;
	z-index:300000000000000000;
	_border:1px solid red;
	background:#fff;
	border-radius:50%;
	
	-webkit-box-shadow: -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
-moz-box-shadow:    -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
box-shadow:         -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
}
.page-template-page-frontpage .stoerer-en{
	 transition: all 0.5s ease;
	
	width:150px;
	height:150px;
	position:absolute;
	_padding:5% 25%;
	box-sizing:border-box;
	top:420px;
	right:5%;
	z-index:300000000000000000;
	_border:1px solid red;
	background:#fff;
	border-radius:50%;
	
	-webkit-box-shadow: -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
-moz-box-shadow:    -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
box-shadow:         -7px 6px 13px 0px rgba(50, 50, 50, 0.49);
}

.stoerer:hover{
 transition: all 0.5s ease;
	-webkit-box-shadow: -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
-moz-box-shadow:    -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
box-shadow:         -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
}
.page-template-page-frontpage .stoerer:before {
  content: '';
    background: url(images/handshake.svg);
    background-size: cover;
    position: absolute;
    width: 60%;
    height: 60%;
    margin-left: 20%;
    margin-top: 42%;
}



.page-template-page-frontpage .stoerer h2{
	display: block;
	padding:8% 5% 0 5%;
	line-height:0.9;
	text-align:center;
	font-size:28px;
	margin:0;
}
.page-template-page-frontpage .stoerer h3{
	display: block;
	padding:0% 5% 0 5%;
	line-height:1;
	text-align:center;
	font-size:22px;
	margin:0;
}
.page-template-page-frontpage .stoerer h2.second{
	padding:0% 5% 0 5%;
	line-height: 0.6;
}


.stoerer-en:hover{
 transition: all 0.5s ease;
	-webkit-box-shadow: -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
-moz-box-shadow:    -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
box-shadow:         -7px 6px 13px 0px rgba(50, 50, 50, 0.8);
}
.page-template-page-frontpage .stoerer-en:before {
  content: '';
    background: url(images/handshake.svg);
    background-size: cover;
    position: absolute;
    width: 60%;
    height: 60%;
    margin-left: 20%;
    margin-top: 42%;
}



.page-template-page-frontpage .stoerer-en h2{
	display: block;
	padding:8% 5% 0 5%;
	line-height:0.9;
	text-align:center;
	font-size:28px;
	margin:0;
}
.page-template-page-frontpage .stoerer-en h3{
	display: block;
	padding:0% 5% 0 5%;
	line-height:1;
	text-align:center;
	font-size:22px;
	margin:0;
}
.page-template-page-frontpage .stoerer-en h2.second{
	padding:0% 5% 0 5%;
	line-height: 0.6;
}
.imedica-row-full {
	width:100%;
	float:left;
}
.imedica-container-full {
	width:100%;
	float:left;
}
.imedica-row-full #primary {
    margin-top: 0!important;
}
 .single #primary {
    margin-top: 5px!important;
}

.frontpage-1 {
	width:100%;
	_min-height:100vh;
	float:left;
}
.frontpage-1-image {
	position:relative;
	width:100%;
	left:0;
	
}
.frontpage-1-image p{
	margin:0!important;
	
}
.frontpage-1-image:after {
	content:'';
	position:absolute;
	width:100%;
	left:0;
	top:0;
	bottom:0;
	right:0;
	background: -moz-linear-gradient(top, rgba(30,87,153,0.01) 0%, rgba(0,0,0,0.16) 50%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(30,87,153,0.01) 0%,rgba(0,0,0,0.16) 50%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(30,87,153,0.01) 0%,rgba(0,0,0,0.16) 50%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031e5799', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}
.frontpage-1-text {
	position:absolute;
	padding:22% 10% 0 10%;
	top:0;
}
.frontpage-1-text h2 {
    font-size: 5vw;
	color:#fff;
	line-height:1.1;
}
.frontpage-1-text h3 {
    
	color:#fff;
}
.frontpage-2 {
	width: 1170px !important;
    max-width: 100% !important;
	_min-height:100vh;
	padding:0 15px;
	margin:0 auto;
}
.frontpage-2:after {
	content:'';
	clear:both;
}
.col-50 {
	width:50%;
	float:left;
	padding: 2% 0% 0 0;
	
}
.presse {
	padding-left:30px;
	
}
.frontpage-2 h2 {
	padding: 3% 0% 0% 0%;
}
.frontpage-2-first {
	margin-bottom:50px;
	transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);

}
.frontpage-2-first:hover {
		transition: all 0.5s ease;
   -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
}
.frontpage-2-first a{
	color:#000;
	font-weight:bold!important;
}
.frontpage-2-first{
	display: block;
	background:#289d5d;
	color:#fff;
	padding:5% 7% 2% 7%;
	font-size: 14px;
	line-height:1.4;
	font-family: Roboto Mono;
	margin:0;
	font-weight:normal;
	margin-bottom:30px;
	
}
.frontpage-2-first h4 {
    font-size: 13px;
    color: #000;
    margin-bottom: 20px;
}
.frontpage-2-second {
	_border:1px solid #666;
	transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);

	overflow:hidden;
	height:0;
	padding-bottom:62.5%;
	margin-bottom:30px;
}
.frontpage-2-image p{
	margin:0!important;
}
.frontpage-2-second:hover {

	transition: all 0.5s ease;
   -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
}
.frontpage-2-image {
	width:50%;
	overflow:hidden;
	float:left;
}

.frontpage-2-image img{
	
}
.frontpage-2-text h4{
	font-size:18px;
	margin-bottom:30px;
	color:#289d5d;
	font-weight:bold;
}

.frontpage-2-text {
	width:50%;
	_font-family: Roboto Mono!important;
	overflow:hidden;
	float:left;
	padding: 4% 4%;
	line-height:1.5;
	color:#000;
	font-size:16px;
}
.frontpage-2-text a {
	color:#000;
}

.frontpage-3-text {
	width:100%;
	margin:0 auto;
	float:left;
	
    display: block;
    background-color: rgba(54,56,57,1)!important;
	background-image: url(https://medizin-hilft.org/WordPress/wp-content/uploads/2017/09/danke.png);
	background-repeat:no-repeat;
	background-position: 2%;
    color: #fff;
    padding: 7% 10% 5% 180px;
    font-size: 17px;
    line-height: 1.5;
    font-family: Roboto Mono;
    font-weight: normal;
    margin-bottom: 30px;
	transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
}
.frontpage-3-text:hover {
		transition: all 0.5s ease;
     -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);

}

.pt-cv-thumbnail {
	width:50%!important;
	margin-bottom:0!important;
}
.pt-cv-content-item {
	color:rgba(54,56,57,1)!important;
	background:#ff9d62!important;
    margin-bottom: 30px!important;
    padding: 0!important;
	transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);

}
.pt-cv-content-item:hover {
	transition: all 0.5s ease;
     -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);

}

.page-id-1888 .pt-cv-content-item {
	background:none!important;
    margin-bottom: 30px!important;
    padding: 0!important;
	transition: all 0.5s ease;
    -webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
	border-bottom:1px solid #eee;
	max-width:800px;

}
.page-id-1888 .pt-cv-title  {
   padding-left:0!important;
}
.page-id-1888 .pt-cv-title a {
    color: #000;
    letter-spacing: 1px;
    font-weight: normal!important;
}
.pt-cv-wrapper .btn-success {
    color: #449d44!important;
    background: none!important;
    border:none!important;
}
.terms{
	_display:none;
}
.pt-cv-meta-fields:after{
	display:block;
	_content:'Presse';
	position:absolute;
	color:rgba(54,56,57,1)!important;
	left:53%;
}
.pt-cv-tax-presseuebersicht{
	_display:none;
}
.pt-cv-tax-startseite{
	_display: none;
	
}

.page-id-1888 .pt-cv-content-item {
	background:none!important;
    margin-bottom: 30px!important;
    padding: 0!important;
	transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);

}
.page-template-page-frontpage .site-footer {
	width:100%;
    float: left;
}
.page-template-page-frontpage .imedica-row {
    max-width: 1170px;
    clear: both;
    padding: 0 30px;
    margin: 0 auto;
}
.page-template-page-frontpage .row {
    margin-left: 0!important;
    margin-right: 0!important;
}
.site-footer h3.widget-title {
    font-size: 18px;
}
.pt-cv-title {
    font-size:16px;
	padding: 2% 3% 1.5% 3%;
	line-height:1.3!important;
	
}
.pt-cv-title a{
   color:#fff;
	letter-spacing:1px;
	font-weight:normal!important;
}


.pt-cv-colsys {
    margin-left: 0!important;
    margin-right: 0!important;
}

.single .post-thumb {
    display:none;
}
.single .entry-content p {
    max-width:700px;
}
.single .entry-content img {
transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.20);

}
.single .entry-content img:hover {
transition: all 0.5s ease;
    -webkit-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);
box-shadow: 10px 10px 29px -5px rgba(0,0,0,0.65);

}
.single  .imedica-row {
    width: 980px !important;
}

nav.nav-single {
    text-align: right;
    height: auto;
    width: auto;
    padding-right: 0;
    margin: 0!important;
}

.single-post .entry-title {
    margin-top: 0!important;
	color:#000!important;
    margin-bottom: .6em;
    font-size: 40px;
    line-height: 64px;
    margin-bottom: 10px;
    font-weight: 700;
}


@media screen and (max-width:1100px) {
	

	.frontpage-2-text {
	padding: 3%;
	line-height:1.4;
	font-size:15px;
}
h4.pt-cv-title {
    font-size: 15px;
}
}


@media screen and (max-width:1000px) {
	
.frontpage-2-second {
	padding-bottom:66%;
}
	.frontpage-2-text {
	padding: 3%;
	line-height:1.4;
	font-size:14px;
}
h4.pt-cv-title {
    font-size: 15px;
}
}

@media screen and (max-width:1000px) {
	
.frontpage-2-second {
	padding-bottom:66%;
}
	.frontpage-2-text {
	padding: 3%;
	line-height:1.4;
	font-size:14px;
}
h4.pt-cv-title {
    font-size: 15px;
}
}
@media screen and (max-width:950px) {
.page-template-page-frontpage .stoerer, .page-template-page-frontpage .stoerer-en {
    top: 25%;
}

.frontpage-2-text {
	padding: 3%;
	line-height:1.4;
	font-size:13px;
}
h4.pt-cv-title {
    font-size: 13px;
}
.frontpage-1-text h2 {
 
    font-size: 7vw!important;
}	
.frontpage-1-text h3 {
 
    font-size: 3vw!important;
}
}

@media screen and (max-width:768px) {

.language-navigation {
 right:50%!important;
	position:absolute;
}
 .imedica-row {
    max-width: 1170px;
    clear: both;
    padding: 0!important;
    margin: 0 auto;
}
	
.col-50 {
	width:100%!important;
}
.frontpage-2-text {
	width:65%;
	padding: 3%;
	font-size:14px;
	line-height:1.2;
}	
.frontpage-2-image {
    width: 35%;
    overflow: hidden;
    float: left;
}
.frontpage-2-image img {
    width: 150%;
    max-width: 200%;
    margin-left: -25%;
}
.presse {
    padding-left: 0;
}
	

h4.pt-cv-title {
    font-size: 14px;
}
.frontpage-1-text h3 {
 display: none;
}
.pt-cv-thumbnail {
    width: 100%!important;
    margin-bottom: 0!important;
}
.pt-cv-2-col .pt-cv-title {
    /* clear: none!important; */
    float: left!important;
}
.pt-cv-meta-fields:after {
    display: none;
  
}
	
	.frontpage-3-text {
    font-size: 2vw;
  
}


}

@media screen and (max-width:450px) {
.language-navigation {
 padding-top:25px!important;
}
.language-navigation li {
 
    margin-right: 20px;
}
.language-navigation img{
width:150%;
	max-width:150%!important;
}
	
.frontpage-3-text {
    font-size: 5vw;
    background-size: 50px;
    background-position: 0 0;
    padding-top: 50px;
    padding-left: 10px;
}
	
	.page-template-page-frontpage .stoerer, .page-template-page-frontpage .stoerer-en {
   display:none;
}
.page-template-page-frontpage .stoerer h2 {
    font-size: 14px;
}
.page-template-page-frontpage .stoerer h3 {

    font-size: 11px;

}
}